/*Ujezdec historie stylesheet*/
body {
background-color: #fbdc99;
color: #000000;
font-family: "Verdana CE", "Geneva CE", Tahoma, sans-serif;
font-size: 16px;
margin: 0px;
padding: 0px;
/*height: 100%; */
text-align: center;
/*border: solid 1px red;*/
}
#page {
width: 1024px;
/*min-height: 800px; */
position: relative;
margin: 0 auto 0 auto;
background-color: #f9f5e5;
/*border: solid 1px blue;  */
}
#container {
width: 994px;
margin: 0 auto 0 auto;
padding-top: 1em;
padding-bottom: 1em;
/*border: solid 1px green; */
}
p {
margin: 0px;
padding: 0px;
}
img {
margin: 0;
padding: 0;
}
#imageHeader {
-moz-border-radius: 10px;
-webkit-border-radius: 10px;
border-radius: 10px;
width: 100%;
height: 100%;
}
#headerText {
background-color: transparent;
border: 0px #7F5140 solid;
padding: 0;
margin: 0;
text-align: left;
}
#introHeader {
margin-top: 80px;
color: #7F5140;
font-family:'Bookman Old Style';
font-size: 43px;
}
#headerLine {
height: 4px;
margin-top: 5px;
color: #7F5140;
background-color: #7F5140;
border-width: 0;
}
#introText {
font-family: Verdana;
line-height: 140%;
font-size: 15px;
color: #000000;
text-align: justify;
}
#mainMenu {
position: absolute;
left: 26px;
top: 401px;
width: 973px;
height: 51px;
z-index: 10;
}
#wb_CssMenu1 {
position: absolute;
left: 21px;
top: 6px;
width: 952px;
height: 45px;
text-align:center;
z-index: 0;
cursor: hand;
cursor: pointer;
}
#wb_CssMenu1 ul
{
    list-style-type: none;
    margin: 0;
    padding: 0;
    position: relative;
    display: inline-block;
}
#wb_CssMenu1 li
{
    float: left;
    margin: 0;
    padding: 0px 16px 0px 0px;
    width: 120px;
}
#wb_CssMenu1 a
{
    display: block;
    float: left;
    color: #FFFFFF;
    border: 1px #C0C0C0 solid;
    -moz-border-radius: 7px;
    -webkit-border-radius: 7px;
    border-radius: 7px;
    background-color: #4D4D4D;
    background: -moz-linear-gradient(top,#4D4D4D 0%,#A9A9A9 100%);
    background: -webkit-linear-gradient(top,#4D4D4D 0%,#A9A9A9 100%);
    background: -o-linear-gradient(top,#4D4D4D 0%,#A9A9A9 100%);
    background: -ms-linear-gradient(top,#4D4D4D 0%,#A9A9A9 100%);
    background: linear-gradient(top,#4D4D4D 0%,#A9A9A9 100%);
    font-family: "Trebuchet MS";
    font-size: 21px;
    font-weight: bold;
    font-style: normal;
    text-decoration: none;
    width: 108px;
    height: 43px;
    padding: 0px 5px 0px 5px;
    vertical-align: middle;
    line-height: 43px;
    text-align: center;
}
#wb_CssMenu1 li:hover a, #wb_CssMenu1 a:hover, #wb_CssMenu1 .active
{
    color: #000000;
    background-color: #9E8B61;
    background: -moz-linear-gradient(top,#9E8B61 0%,#C8B58C 100%);
    background: -webkit-linear-gradient(top,#9E8B61 0%,#C8B58C 100%);
    background: -o-linear-gradient(top,#9E8B61 0%,#C8B58C 100%);
    background: -ms-linear-gradient(top,#9E8B61 0%,#C8B58C 100%);
    background: linear-gradient(top,#9E8B61 0%,#C8B58C 100%);
    border: 1px #C0C0C0 solid;
}
#wb_CssMenu1 li.firstmain
{
    padding-left: 0px;
}
#wb_CssMenu1 li.lastmain
{
    padding-right: 0px;
}
#wb_CssMenu1 li:hover, #wb_CssMenu1 li a:hover
{
    position: relative;
}
#wb_CssMenu1 a.withsubmenu
{
    padding: 0 5px 0 5px;
    width: 108px;
}
#wb_CssMenu1 li:hover a.withsubmenu, #wb_CssMenu1 a.withsubmenu:hover
{
}
#wb_CssMenu1 ul ul
{
    position: absolute;
    left: -9999px;
    top: -9999px;
    width: 124px;
    height: auto;
    border: none;
    background-color: transparent;
}
#wb_CssMenu1 ul :hover ul
{
    left: -2px;
    top: 45px;
    padding-top: 0px;
}
#wb_CssMenu1 .firstmain:hover ul
{
    left: -2px;
}
#wb_CssMenu1 li li
{
    width: 120px;
    padding: 0 2px 2px 2px;
    border: 0px #C0C0C0 solid;
    border-width: 0 0px;
}
#wb_CssMenu1 li li.firstitem
{
    border-top: 0px #C0C0C0 solid;
    -moz-border-top-left-radius: 7px;
    -webkit-border-top-left-radius: 7px;
    border-top-left-radius: 7px;
    -moz-border-top-right-radius: 7px;
    -webkit-border-top-right-radius: 7px;
    border-top-right-radius: 7px;
}
#wb_CssMenu1 li li.lastitem
{
    border-bottom: 0px #C0C0C0 solid;
    -moz-border-bottom-left-radius: 7px;
    -webkit-border-bottom-left-radius: 7px;
    border-bottom-left-radius: 7px;
    -moz-border-bottom-right-radius: 7px;
    -webkit-border-bottom-right-radius: 7px;
    border-bottom-right-radius: 7px;
}
#wb_CssMenu1 ul ul a, #wb_CssMenu1 ul :hover ul a
{
    float: none;
    margin: 0;
    width: 108px;
    height: auto;
    white-space: normal;
    padding: 14px 5px 13px 5px;
    background-color: #C0C0C0;
    background: -moz-linear-gradient(top,#C0C0C0 0%,#EEEEEE 100%);
    background: -webkit-linear-gradient(top,#C0C0C0 0%,#EEEEEE 100%);
    background: -o-linear-gradient(top,#C0C0C0 0%,#EEEEEE 100%);
    background: -ms-linear-gradient(top,#C0C0C0 0%,#EEEEEE 100%);
    background: linear-gradient(top,#C0C0C0 0%,#EEEEEE 100%);
    border: 1px #C0C0C0 solid;
    -moz-border-radius: 7px;
    -webkit-border-radius: 7px;
    border-radius: 7px;
    color: #666666;
    font-family: "Trebuchet MS";
    font-size: 16px;
    font-weight: bold;
    font-style: normal;
    line-height: 16px;
    text-align: center;
    text-decoration: none;
}
#wb_CssMenu1 ul :hover ul .firstitem a
{
    margin-top: 2px;
}
#wb_CssMenu1 ul ul :hover a, #wb_CssMenu1 ul ul a:hover, #wb_CssMenu1 ul ul :hover ul :hover a, #wb_CssMenu1 ul ul :hover ul a:hover
{
    background-color: #9E8B61;
    background: -moz-linear-gradient(top,#9E8B61 0%,#CDBD9C 100%);
    background: -webkit-linear-gradient(top,#9E8B61 0%,#CDBD9C 100%);
    background: -o-linear-gradient(top,#9E8B61 0%,#CDBD9C 100%);
    background: -ms-linear-gradient(top,#9E8B61 0%,#CDBD9C 100%);
    background: linear-gradient(top,#9E8B61 0%,#CDBD9C 100%);
    border: 1px #C0C0C0 solid;
    color: #000000;
}
#wb_CssMenu1 br
{
    clear: both;
    font-size: 1px;
    height: 0;
    line-height: 0;
}
.ujfooter {
margin-top: 80px;
}
a {
color: #696969;
text-decoration: none;
}
a:visited {
color: #696969;
}
a:active {
color: #7F5140;
}
a:hover {
color: #7F5140;
text-decoration: underline;
}
a.Autor {
color: #0000FF;
   /*text-decoration: underline;*/
}
a.Autor:visited {
color: #800080;
   /*text-decoration: underline;*/
}
a.Autor:active {
color: #FF0000;
   /*text-decoration: underline;*/
}
a.Autor:hover {
color: #0000FF;
text-decoration: underline;
}
a.slim {
color: #7F5140;
}
a.slim:hover {
color: #7F5140;
text-decoration: underline;
}
table {
border-collapse: collapse;
margin-top: 5px;
}
table td {
padding-top: 20px;
}
#overlay {
visibility: hidden;
position: absolute;
text-align:center;
z-index: 1000;
box-shadow: 2px 2px 7px 0 #1c2228;
/*box-shadow: black 4px 6px 20px;
-webkit-box-shadow: black 4px 6px 20px;
-moz-box-shadow: black 4px 6px 20px; width: 300px; margin: 30px;"*/
}
#overlay div {
/*width:508px; při nastavení 100% šířky a výšky*/
margin: 0px auto;
background-color: #fff;
border:1px solid #353E45;
padding:0px;
text-align:center;
/*background-image: url();*/
}
.modal {
display: block;
}